
#robostop_cache
{width:100%;height:100%;background-color:rgba(0,0,0,0.3);position:fixed;left:0;top:0;z-index:9999}

#robostop_test
{width:264px;margin:100px auto 0 auto;color:#505050;line-height:1.4em;border:solid 1px #e0e0e0;padding:12px 16px;box-shadow:0 3px 10px rgba(0,0,0,0.2);position:absolute;left:40%;top:10%;background-color:#fff}

#robostop_test .cadre
{width:256px;height:256px;border:solid 4px #606060;position:relative;margin:15px 0 0 0}

#robostop_test .cadre img
{width:256px;height:256px;opacity:0.5}

#robostop_test .cadre table
{position:absolute;left:0;top:0;width:256px;height:256px}

#robostop_test .cadre table td
{padding:4px;font-size:48px;color:#404040;line-height:30px;cursor:pointer;border:dashed 1px #d0d0d0;vertical-align:middle;text-align:center}

#robostop_test .cadre table td
{
text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97999px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.51361px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;
}

#robostop_test .cadre table td:hover
{background-color:rgba(36,170,186,0.3)}

#robostop_test .choix
{width:256px;padding:14px 0;text-align:center;min-height:44px}

#robostop_test .choix b
{display:inline-block;font-size:48px;color:#24aaba;line-height:44px;margin:0 10px;font-weight:normal}

#robostop_test input[type=button]
{display:block;font-size:20px;padding:10px 15px;color:#505050;cursor:pointer;margin:auto}

#robostop_test input[type=button]:disabled
{color:#a0a0a0}
